<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_231) on Fri Dec 06 14:58:24 GMT 2019 -->
<title>player</title>
<meta name="date" content="2019-12-06">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../player/package-summary.html" target="classFrame">player</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Dice.html" title="interface in player" target="classFrame"><span class="interfaceName">Dice</span></a></li>
<li><a href="People.html" title="interface in player" target="classFrame"><span class="interfaceName">People</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Bank.html" title="class in player" target="classFrame">Bank</a></li>
<li><a href="Player.html" title="class in player" target="classFrame">Player</a></li>
<li><a href="SixSidedDie.html" title="class in player" target="classFrame">SixSidedDie</a></li>
</ul>
</div>
</body>
</html>
